/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */

.slider-main{ position:relative; z-index:1;}
.nivoSlider { position:relative; width:100%; height:auto; overflow:hidden; }
.nivoSlider img { position:absolute; top:0px; max-width: none; }
.nivo-main-image { display:block !important; position:relative !important; width:100% !important; }

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink { position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:6; display:none; background-color:#ffffff; filter:alpha(opacity=0); opacity:0; }

/* The slices and boxes in the Slider */
.nivo-slice { display:block; position:absolute; z-index:5; height:100%; top:0; }
.nivo-box { display:block; position:absolute; z-index:5; overflow:hidden; }
.nivo-box img { display:block; }

/* Caption styles */
.nivo-html-caption { display:none; }

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a { border:0 none; display:block; height:60px; text-indent:-9999px; -webkit-transition:all 200ms ease-in-out 0s; transition:all 200ms ease-in-out 0s; width:60px; position:absolute; bottom:-30px; z-index:10; cursor:pointer; -webkit-transform: translateY(-50%); transform: translateY(-50%);}
a.nivo-prevNav { left:5%; background:url(../images/slide-nav.png) no-repeat -14px center rgba(0,0,0,0.8); }
a.nivo-nextNav { right:5%; background:url(../images/slide-nav.png) no-repeat -94px center rgba(0,0,0,0.8); }
	
.nivo-controlNav { padding:0; position:absolute; width:100%; bottom:20px; z-index:9; line-height:10px; left:0; right:0; text-align:center;}
.nivo-controlNav a { cursor:pointer; display:inline-block; margin:5px 5px; text-indent:-9999px; width:40px; height:12px; border:3px solid #ffffff;}
.nivo-controlNav a.active { font-weight:bold; border-color:#387478; background-color:#387478;}
.nivo-controlNav img { width:100%; height:auto; display:block;}

/* Nivo Caption */
.nivo-caption { position:absolute; bottom:12%; z-index:8; width:100%; padding:40px 0px; -webkit-transform:translateY(0%); -ms-transform:translateY(0%); transform:translateY(0%); -webkit-box-sizing:border-box; box-sizing:border-box;}
.nivo-caption h4 { font:600 18px 'Fira Sans Condensed'; color:#ffffff; background-color:#387478; padding:5px 15px; margin-bottom:0; display:inline-flex; position:relative; text-transform:capitalize; justify-content:center; align-items:center; z-index:1; -webkit-transition:0.4s; transition:0.4s; line-height:26px;}

.nivo-caption h2 { font:700 55px/1.2 'Fira Sans Condensed'; color:#ffffff; background-color:rgba(36,54,66,0.7); display:block; position:relative; margin:0 0 20px; padding:20px 5%; text-transform:uppercase;}
.nivo-caption h2 a { display:block; color: #ffffff; }
#slider .nivo-caption a.sliderbtn { margin-top:10px; }

/* Caption Text Styles Left */
#slider.caption-text-left .nivo-caption { text-align:left; left:0; padding-left:0; padding-right:0;}
#slider.caption-text-left .nivo-caption h2 { width:100%; padding-left:6%;}
#slider.caption-text-left .nivo-caption h4 { left:6%;}
#slider.caption-text-left .nivo-caption a.sliderbtn { left:6%;}

/* Caption Text Styles Center */
#slider.caption-text-center .nivo-caption { text-align:center; left:0; right:0; margin:0 auto;}
#slider.caption-text-center a.sliderbtn { margin:10px auto 0; }

/* Caption Text Styles Right */
#slider.caption-text-right .nivo-caption { text-align:right; right:0; left:auto; padding-left:0; padding-right:0;}
#slider.caption-text-right .nivo-caption h2 { width:100%; padding-right:6%;}
#slider.caption-text-right .nivo-caption h4 { right:6%;}
#slider.caption-text-right .nivo-caption a.sliderbtn { right:6%;}
